# Settings

![Settings](img/settings.png)

The settings page lets you set up your personal Quick Links.

Each quick link can be either a CRS code or a headcode and will be shown on the homepage.  Set them to the stations and trains that you frequently lookup to give you quicker access to the data.

A CRS code is the three character code which identifies a station.  You can find then used on National Rail Enquiries, ticket machines and many apps used in the industry.